/* BASIC css start */
.page_ttl_area{padding:70px 0;text-align:center}
.page_ttl_area .page_ttl{color:#000;font-size:30px;font-weight:700;text-align:center;line-height:100%;letter-spacing:-0.05em}
.page_ttl_area .page_txt{padding-top:15px;color:#666;font-size:17px;line-height:100%;letter-spacing:-0.05em}
.page_ttl_area .page_txt > span{color:#a01915;font-size:inherit;font-weight:inherit;line-height:inherit;letter-spacing:inherit}
.stm_cont{position:relative;width:1100px;margin:0 auto}
.stm_list:after{display:block;clear:both;content:""}
.stm_list > li{float:left;width:20%}
.stm_circle_ico{width:148px;height:148px;margin:0 auto;background-repeat:no-repeat}
.stm_circle_ico01{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/stm/stm_ico01.png")}
.stm_circle_ico02{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/stm/stm_ico02.png")}
.stm_circle_ico03{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/stm/stm_ico03.png")}
.stm_circle_ico04{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/stm/stm_ico04.png")}
.stm_circle_ico05{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/stm/stm_ico05.png")}
.stm_ico_name{color:#fff;font-size:18px;font-weight:700;line-height:125%;letter-spacing:-0.025em;text-align:center}
.stm_ico_name01{padding-top:87px}
.stm_ico_name02{padding-top:97px}
.stm_sub_list{margin-top:30px;text-align:center}
.stm_sub_list > li{margin-top:20px}
.stm_sub_list > li:first-child{margin-top:0}
.stm_sub_list > li > a{display:inline-block;position:relative;padding-left:15px;color:#333;font-size:16px;font-weight:700;letter-spacing:-0.025em;line-height:100%}
.stm_sub_list > li > a:before{display:block;content:"กค";position:absolute;top:0;left:0;color:inherit;font-size:inherit;font-weight:inherit;line-height:inherit}
/* BASIC css end */

